<arc [data]="arcsData" [color]="arcsColor" [colorBack]="arcsColorBack" [startAngle]="0" [endAngle]="360"
   [options]="options" [optionsBack]="optionsBack">
  <div class="content">
    <div class="title">{{title}}</div>

    <div class="value">
      <span class="icon {{getTrendIcon()}}"></span>
      {{value}}
    </div>

    <div *ngIf="showPKM" class="pkm">
      <span class="icon {{getPkmIcon()}}" [ngStyle]="{color: trendColor}"></span>
      <span class="pkm-text">ПКМ</span>
      <span class="pkm-value" [ngStyle]="{color: pkmColor}">{{pkm}}</span>
    </div>
  </div>
</arc>
